@charset"utf-8";

#n4_ws {
	position: relative;
}
#n4_ws:before {
	content: '';
	position: absolute;
	z-index: 3;
	bottom:0;
	left:0;
	width: 100%;
	height: 35px;
	box-shadow: inset 0 -15px 20px 0 rgba(0,0,0,.7);
	opacity:1;
	-webkit-transition:all .8s ease-in-out;
	-moz-transition:all .8s ease-in-out;
	-ms-transition:all .8s ease-in-out;
	transition:all .8s ease-in-out;
}
.rtl #n4_ws:before {
	left:auto;
	right:0;
}
#n4_ws.is-unfold:before {
	height: 0;
	opacity: 0;
}
.ws_blind {
    position: absolute;
    width:1px;
    height:1px;
    overflow: hidden;
    text-indent: -9999em;
}
.ws_image {
	position: absolute;
	z-index: 1;
	top:0;
	width: 100%;
	height:650px;
	background-image: url('/common/img/galaxynote4/bg_ws2.jpg');
	background-position: 50% 0;
	background-repeat: no-repeat;
}
#img_dsp {
	position: absolute;
	top:45%;
	left:62%;
	margin:-250px 0 0 -288px;
}
.rtl #img_dsp {
	left:auto;
	right:62%;
	margin:-250px -288px 0 0;
}
.ws_image i {
	/*
	display: block;
	position: absolute;
	z-index: 1;
	top:0;
	left:0;
	width: 100%;
	height: 0;
	box-shadow: inset 0 -15px 20px 0 rgba(0,0,0,.7);
	*/
}
.ws_image .inner.inner .cta {color:#FFF;}
p.n4-sec-title {
    font-size:46px;
    margin:0;
    color:#FFF;
}
p.n4-sec-title + h2 {
    text-indent: -9999em;
    font-size:1px;
    overflow: hidden;
    background-size: 100%;
    margin-top:12px;
}
.n4-h-note4 {
    width: 328px;
    height: 31px;
    background:url('/common/img/galaxynote4/logo_note4_white.png') no-repeat;
    background-size: 100%;
}
.ws_image .inner a.keyvisual-linkx {color:#010101;}
#ws_heighter {
	position: relative;
	height: 0;
	z-index: 2;
	overflow: hidden;
	-webkit-transition:height .8s ease-in-out;
	-moz-transition:height .8s ease-in-out;
	-ms-transition:height .8s ease-in-out;
	transition:height .8s ease-in-out;
}
#ws_heighter.is-fold {}
.ws_btn_close {
	position: absolute;
	z-index: 3;
	right:23px;
	top:19px;
	width: 28px;
	height: 28px;
	overflow: hidden;
	text-indent: -9999em;
	background: url('/common/img/galaxynote4/close-btn.png') no-repeat center;
	background-size: 100%;
}
.rtl .ws_btn_close {
	right:auto;
	left:23px;
}
#ws_btn_fold {
	position: absolute;
	z-index:1100;
	left:50%;
	bottom:-18px;
	width: 60px;
	height:60px;
	font-size:40px;
	color:#000;
	text-align: center;
	margin-left:-30px;
}
.rtl #ws_btn_fold {
	left:auto;
	right:50%;
	margin-left:0;
	margin-right:-30px;
}
#ws_btn_fold:before {
	content:'';
	position: absolute;
	left:50%;
	top:50%;
	width: 26px;
	height:15px;
	margin:-7px 0 0 -13px;
	background: url('/common/img/galaxynote4/btn_wsfold2.png') no-repeat 0 -20px;
}
.rtl #ws_btn_fold:before {
	left:auto;
	right:50%;
	margin:-7px -13px 0 0;
}
#ws_btn_fold.is-fold:before {
	background-position: 0 0;
}
.ws_btn_pre,
#ws_btn_pre {
	position: absolute;
	z-index: 3;
	right: 0;
	bottom: 0;
	width: 194px;
	height: 60px;
	line-height: 60px;
	color:#FFF;
	font-size: 16px;
	background:#199ca5;
	text-align: center;
}
.rtl .ws_btn_pre,
.rtl #ws_btn_pre {
	right: auto;
	left : 0;
}
.ws_btn_pre:hover,
#ws_btn_pre:hover,
#ws_btn_pre.is-show {color:#FFF;background-color: #4a4a4a;}
.ws_btn_pre:before,
#ws_btn_pre:before {
	content: '';
	display: inline-block;
	width: 27px;
	height: 23px;
	margin-right:8px;
	background: url('/common/img/galaxynote4/ico_pre.png') no-repeat;
	vertical-align: middle;
}
.rtl .ws_btn_pre:before,
.rtl #ws_btn_pre:before {
	margin-left:8px;
	margin-right:0;
}
.pre_frame {
	position: absolute;
	z-index:2000;
	top:0;
	right: 0;
	width:1px;
	height:1px;
	overflow: hidden;
    opacity: 0;
}
.rtl .pre_frame {
    right:auto;
    left:0;
}
.pre_heighter {width:1px;height:100%;}
.pre_frame.is-show {
	height: 100%;
	overflow: visible;
	opacity: 1;
}
.pre_frame iframe {
	position: absolute;
	right:-4px;
	width: 310px;
    border-left:1px solid rgba(0, 0, 0, .1);
    border-bottom:1px solid rgba(0, 0, 0, .1);
	border-right:none;
	background-color:#FFF;
}
.rtl .pre_frame iframe {
    right: auto;
    left:-4px;
    border-left:none;
    border-right:1px solid rgba(0, 0, 0, .1);
}
.bs_right {
	position: absolute;
	right: 0;
	top:0;
	overflow: hidden;
}
.rtl .bs_right {right:auto;left:0;}
#bs_btn_pre {
	float: left;
	color:#FFF;
	background:#0689d8;
}
.rtl #bs_btn_pre {
	float: right;
}
#bs_btn_pre:before {
	content: '';
	display: inline-block;
    background:url('/common/img/galaxynote4/ico_regi.png') no-repeat 0 50%;
    width:27px;
    height:60px;
    margin-right: 10px;
    vertical-align: middle;
}
.rtl #bs_btn_pre:before {
    margin-left: 10px;
    margin-right: 0;
}
#bs_btn_pre > span {display: inline-block;vertical-align: middle;height: 100%;}
#bs_btn_pre:hover,
#bs_btn_pre.is-show {background-color: #4a4a4a;}
.ws_nav {
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 50px;
	width: 100%;
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	color:#010101;
	font-size: 15px;
	/*
	background-color:#0f384a;
	background-color:rgba(15,56,74,.8);
	*/
	box-shadow: inset 0 -15px 20px 0 rgba(0,0,0,.5);
}
.rtl .ws_nav {
	left: auto;
	right: 0;
}

.ws_nav .ws_nav_home {
    display: inline-block;
    background:url('/common/img/galaxynote4/logo_w_g4.png') no-repeat;
    width:140px;
    height:17px;
    margin:21px 19px 0 20px;
    padding:0;
    background-size: 100%;
    text-indent:-99999px;
}
.ws_nav a {
	float:left;
	padding: 0 22px;
	text-align: center;
}
.rtl .ws_nav a {
	float:right;
}
.ws_nav a:link,
.ws_nav a:visited {color:#FFF;}
.ws_nav a:hover,
.ws_nav a:active,
.ws_nav a:focus {color:#01a8df;}


#n4_bs {
	position: relative;
	z-index: 900;
	height: 0;
	background: #fad4df url('/common/img/galaxynote4/img_doyou_w.png') no-repeat left 0;
	background-size: 215px auto;
	-webkit-transition:height .8s cubic-bezier(0,0,0,1);
	-moz-transition:height .8s cubic-bezier(0,0,0,1);
	-ms-transition:height .8s cubic-bezier(0,0,0,1);
	transition:height .8s cubic-bezier(0,0,0,1);
	overflow: hidden;
}
#n4_bs.f0 {background-position: left 0;}
#n4_bs.f1 {background-position: left -60px;}
#n4_bs.f2 {background-position: left -120px;}
#n4_bs.f3 {background-position: left -180px;}
#n4_bs.f4 {background-position: left -240px;}
#n4_bs.f5 {background-position: left -300px;}
#n4_bs.f6 {background-position: left -360px;}
#n4_bs.f7 {background-position: left -420px;}
#n4_bs.f8 {background-position: left -480px;}
#n4_bs.f9 {background-position: left -540px;}
#n4_bs.f10 {background-position: left -600px;}
#n4_bs.f11 {background-position: left -660px;}
#n4_bs.f12 {background-position: left -720px;}
#n4_bs.f13 {background-position: left -780px;}
#n4_bs.f14 {background-position: left -840px;}
#n4_bs.f15 {background-position: left -900px;}
#n4_bs.f16 {background-position: left -960px;}
#n4_bs.f17 {background-position: left -1020px;}
#n4_bs.f18 {background-position: left -1080px;}
#n4_bs.f19 {background-position: left -1140px;}
#n4_bs.f20 {background-position: left -1200px;}
#n4_bs.f21 {background-position: left -1260px;}
#n4_bs.f22 {background-position: left -1320px;}
#n4_bs.f23 {background-position: left -1380px;}
#n4_bs.f24 {background-position: left -1440px;}
#n4_bs.f25 {background-position: left -1500px;}
#n4_bs.f26 {background-position: left -1560px;}
#n4_bs.f27 {background-position: left -1620px;}
#n4_bs.f28 {background-position: left -1680px;}
#n4_bs.f29 {background-position: left -1740px;}
#n4_bs.f30 {background-position: left -1800px;}
#n4_bs.f31 {background-position: left -1860px;}
#n4_bs.f32 {background-position: left -1920px;}
#n4_bs.f33 {background-position: left -1980px;}
#n4_bs.f34 {background-position: left -2040px;}
#n4_bs.f35 {background-position: left -2100px;}
#n4_bs.f36 {background-position: left -2160px;}
#n4_bs.f37 {background-position: left -2220px;}
#n4_bs.f38 {background-position: left -2280px;}
#n4_bs.f39 {background-position: left -2340px;}
.rtl #n4_bs.f0 {background-position: right 0;}
.rtl #n4_bs.f1 {background-position: right -60px;}
.rtl #n4_bs.f2 {background-position: right -120px;}
.rtl #n4_bs.f3 {background-position: right -180px;}
.rtl #n4_bs.f4 {background-position: right -240px;}
.rtl #n4_bs.f5 {background-position: right -300px;}
.rtl #n4_bs.f6 {background-position: right -360px;}
.rtl #n4_bs.f7 {background-position: right -420px;}
.rtl #n4_bs.f8 {background-position: right -480px;}
.rtl #n4_bs.f9 {background-position: right -540px;}
.rtl #n4_bs.f10 {background-position: right -600px;}
.rtl #n4_bs.f11 {background-position: right -660px;}
.rtl #n4_bs.f12 {background-position: right -720px;}
.rtl #n4_bs.f13 {background-position: right -780px;}
.rtl #n4_bs.f14 {background-position: right -840px;}
.rtl #n4_bs.f15 {background-position: right -900px;}
.rtl #n4_bs.f16 {background-position: right -960px;}
.rtl #n4_bs.f17 {background-position: right -1020px;}
.rtl #n4_bs.f18 {background-position: right -1080px;}
.rtl #n4_bs.f19 {background-position: right -1140px;}
.rtl #n4_bs.f20 {background-position: right -1200px;}
.rtl #n4_bs.f21 {background-position: right -1260px;}
.rtl #n4_bs.f22 {background-position: right -1320px;}
.rtl #n4_bs.f23 {background-position: right -1380px;}
.rtl #n4_bs.f24 {background-position: right -1440px;}
.rtl #n4_bs.f25 {background-position: right -1500px;}
.rtl #n4_bs.f26 {background-position: right -1560px;}
.rtl #n4_bs.f27 {background-position: right -1620px;}
.rtl #n4_bs.f28 {background-position: right -1680px;}
.rtl #n4_bs.f29 {background-position: right -1740px;}
.rtl #n4_bs.f30 {background-position: right -1800px;}
.rtl #n4_bs.f31 {background-position: right -1860px;}
.rtl #n4_bs.f32 {background-position: right -1920px;}
.rtl #n4_bs.f33 {background-position: right -1980px;}
.rtl #n4_bs.f34 {background-position: right -2040px;}
.rtl #n4_bs.f35 {background-position: right -2100px;}
.rtl #n4_bs.f36 {background-position: right -2160px;}
.rtl #n4_bs.f37 {background-position: right -2220px;}
.rtl #n4_bs.f38 {background-position: right -2280px;}
.rtl #n4_bs.f39 {background-position: right -2340px;}

#n4_bs.is-show {
	height: 60px;
	box-shadow: 0 3px 0 rgba(0,0,0,.06), 0 2px 0 rgba(0,0,0,.1), 0 1px 0 rgba(0,0,0,.1);
	overflow: visible;
}
.bs_viewmore {
	position: relative;
	display: block;
	top: 0;
	left: 0;
	padding-right:22px;
	height: 100%;
	font-size: 16px;
}
.rtl .bs_viewmore {
	left: auto;
	right: 0;
	padding-left:22px;
	padding-right:0;
}
.bs_viewmore .icon-link-play {font-size:12px;}
a.bs_viewmore u {float:right;display:table;text-decoration: none;height: 100%;}
.rtl a.bs_viewmore u {float:left;}
a.bs_viewmore i {display:table-row;font-style: normal;}
a.bs_viewmore b {display:table-cell;vertical-align: middle;font-weight: normal;}
a.bs_viewmore:link,
a.bs_viewmore:visited {color:#FFF;}
a.bs_viewmore:hover,
a.bs_viewmore:active,
a.bs_viewmore:focus {color:#FFF;}
.black a.bs_viewmore:link,
.black a.bs_viewmore:visited {color:#000;}
.black a.bs_viewmore:hover,
.black a.bs_viewmore:active,
.black a.bs_viewmore:focus {color:#000;}

.ss_samsung #n4_ws .inner {position:absolute; top:0; left:0; z-index:4;text-align: left;}
.rtl .ss_samsung #n4_ws .inner {left:auto;top:0;text-align: right;}
.ss_samsung #n4_ws .play-btn {opacity:1 !important;z-index: 2;top:40%;}
.ss_samsung #n4_ws .vm-boxType, 
.ss_samsung #n4_ws .vm-boxType span {height:100%;}
.ss_samsung #n4_ws .play-btn span {margin:31% auto;}
.hvideo_player {position:absolute; top:0; left:0; width:100%; height:540px; background:#000; z-index:3; text-align:center;box-shadow:0 60px 0 #000;}
.rtl .hvideo_player {left:auto;right:0;}
.hvideo_player iframe {display:inline-block; vertical-align:center; width:100%; height:100%;}
.hvideo_player video {height:100%;}
.ss_samsung .BrightcoveExperience {position:static;}
#videoClose {position:absolute; top:19px; right:23px; display:block; width:28px; height:28px; background:url('/common/img/galaxynote4/close-btn.png') center center no-repeat; z-index:4;}
.rtl #videoClose {left:23px;right:auto;}

@media (max-width:1024px) {
	.hvideo_player {height: 550px;}
	.ws_nav {
		bottom:-10px;
		line-height: 50px;
	}
	.ws_nav .ws_nav_home {margin-top:16px;}
	.ws_btn_pre,
	#ws_btn_pre {
		width: 160px;
		height: 50px;
		line-height: 50px;
		font-size:13px;
	}
	#ws_btn_fold {
		-webkit-transform:scale(.75);
		-moz-transform:scale(.75);
		-ms-transform:scale(.75);
		transform:scale(.75);
	}
	.ss_samsung #content #ws_image .cta {
		font-size:14px;
	}
	.ws_btn_pre:before,
	#ws_btn_pre:before {
		width: 22px;
		height: 19px;
		margin-right:6px;
		background-size: 100%;
	}
	.rtl .ws_btn_pre:before,
	.rtl #ws_btn_pre:before {
		margin-right:0;
		margin-left:6px;
	}
	
    p.n4-sec-title {
        font-size:36px;
    }
    p.n4-sec-title + h2 {margin-top:10px;}
    .n4-h-note4 {
        width: 246px;
        height: 24px;
    }
}
@media (max-width:800px) {
	.ws_nav {display: none;}
    #img_dsp {
		left:55%;
		top:52%;
    }
    .rtl #img_dsp {
		left: auto;
		right:55%;
    }

	.bs_viewmore {
		font-size: 15px;
		padding-right: 18px;
	}
	.rtl .bs_viewmore {
		padding-left: 18px;
		padding-right: 0;
	}
}
@media (max-width:640px) {
	.hvideo_close {right: 15px;width:20px;height:20px;background-size:20px 20px;}
	.rtl .hvideo_close {left: 15px;right:auto;}
    #img_dsp {
    	width: 90%;
		margin: 90px 0 0 -45%;
		left:50%;
		top:0;
    }
	.rtl #img_dsp {
		left:auto;
		right:50%;
	}
	.ss_samsung #n4_ws .play-btn {top:35%;}
	.hvideo_player {height: 370px;}
    p.n4-sec-title {
        font-size:26px;
    }
    p.n4-sec-title + h2 {margin-top:8px;}
    .n4-h-note4 {
        width: 164px;
        height: 16px;
    }
	.ws_btn_close {
		right:15px;
		width: 20px;
		height: 20px;
		background-size:20px 20px;
	}
	.rtl .ws_btn_close {
		left:15px;
		right:auto;
	}
	.ws_btn_pre,
	#ws_btn_pre {width: auto;padding: 0 12px;}
	#ws_btn_pre:before {display:none;}
	#n4_bs {
		background-size: 179px auto;
		background-position:left -12px top 0;
	}
	.rtl #n4_bs {background-position:right -12px top 0;}
	#n4_bs.is-show {
		height: 50px;
	}
	#n4_bs.f0 {background-position: left -12px top 0;}
	#n4_bs.f1 {background-position: left -12px top -50px;}
	#n4_bs.f2 {background-position: left -12px top -100px;}
	#n4_bs.f3 {background-position: left -12px top -150px;}
	#n4_bs.f4 {background-position: left -12px top -200px;}
	#n4_bs.f5 {background-position: left -12px top -250px;}
	#n4_bs.f6 {background-position: left -12px top -300px;}
	#n4_bs.f7 {background-position: left -12px top -350px;}
	#n4_bs.f8 {background-position: left -12px top -400px;}
	#n4_bs.f9 {background-position: left -12px top -450px;}
	#n4_bs.f10 {background-position: left -12px top -500px;}
	#n4_bs.f11 {background-position: left -12px top -550px;}
	#n4_bs.f12 {background-position: left -12px top -600px;}
	#n4_bs.f13 {background-position: left -12px top -650px;}
	#n4_bs.f14 {background-position: left -12px top -700px;}
	#n4_bs.f15 {background-position: left -12px top -750px;}
	#n4_bs.f16 {background-position: left -12px top -800px;}
	#n4_bs.f17 {background-position: left -12px top -850px;}
	#n4_bs.f18 {background-position: left -12px top -900px;}
	#n4_bs.f19 {background-position: left -12px top -950px;}
	#n4_bs.f20 {background-position: left -12px top -1000px;}
	#n4_bs.f21 {background-position: left -12px top -1050px;}
	#n4_bs.f22 {background-position: left -12px top -1100px;}
	#n4_bs.f23 {background-position: left -12px top -1150px;}
	#n4_bs.f24 {background-position: left -12px top -1200px;}
	#n4_bs.f25 {background-position: left -12px top -1250px;}
	#n4_bs.f26 {background-position: left -12px top -1300px;}
	#n4_bs.f27 {background-position: left -12px top -1350px;}
	#n4_bs.f28 {background-position: left -12px top -1400px;}
	#n4_bs.f29 {background-position: left -12px top -1450px;}
	#n4_bs.f30 {background-position: left -12px top -1500px;}
	#n4_bs.f31 {background-position: left -12px top -1550px;}
	#n4_bs.f32 {background-position: left -12px top -1600px;}
	#n4_bs.f33 {background-position: left -12px top -1650px;}
	#n4_bs.f34 {background-position: left -12px top -1700px;}
	#n4_bs.f35 {background-position: left -12px top -1750px;}
	#n4_bs.f36 {background-position: left -12px top -1800px;}
	#n4_bs.f37 {background-position: left -12px top -1850px;}
	#n4_bs.f38 {background-position: left -12px top -1900px;}
	#n4_bs.f39 {background-position: left -12px top -1950px;}
	.rtl #n4_bs.f0 {background-position: right -12px top 0;}
	.rtl #n4_bs.f1 {background-position: right -12px top -50px;}
	.rtl #n4_bs.f2 {background-position: right -12px top -100px;}
	.rtl #n4_bs.f3 {background-position: right -12px top -150px;}
	.rtl #n4_bs.f4 {background-position: right -12px top -200px;}
	.rtl #n4_bs.f5 {background-position: right -12px top -250px;}
	.rtl #n4_bs.f6 {background-position: right -12px top -300px;}
	.rtl #n4_bs.f7 {background-position: right -12px top -350px;}
	.rtl #n4_bs.f8 {background-position: right -12px top -400px;}
	.rtl #n4_bs.f9 {background-position: right -12px top -450px;}
	.rtl #n4_bs.f10 {background-position: right -12px top -500px;}
	.rtl #n4_bs.f11 {background-position: right -12px top -550px;}
	.rtl #n4_bs.f12 {background-position: right -12px top -600px;}
	.rtl #n4_bs.f13 {background-position: right -12px top -650px;}
	.rtl #n4_bs.f14 {background-position: right -12px top -700px;}
	.rtl #n4_bs.f15 {background-position: right -12px top -750px;}
	.rtl #n4_bs.f16 {background-position: right -12px top -800px;}
	.rtl #n4_bs.f17 {background-position: right -12px top -850px;}
	.rtl #n4_bs.f18 {background-position: right -12px top -900px;}
	.rtl #n4_bs.f19 {background-position: right -12px top -950px;}
	.rtl #n4_bs.f20 {background-position: right -12px top -1000px;}
	.rtl #n4_bs.f21 {background-position: right -12px top -1050px;}
	.rtl #n4_bs.f22 {background-position: right -12px top -1100px;}
	.rtl #n4_bs.f23 {background-position: right -12px top -1150px;}
	.rtl #n4_bs.f24 {background-position: right -12px top -1200px;}
	.rtl #n4_bs.f25 {background-position: right -12px top -1250px;}
	.rtl #n4_bs.f26 {background-position: right -12px top -1300px;}
	.rtl #n4_bs.f27 {background-position: right -12px top -1350px;}
	.rtl #n4_bs.f28 {background-position: right -12px top -1400px;}
	.rtl #n4_bs.f29 {background-position: right -12px top -1450px;}
	.rtl #n4_bs.f30 {background-position: right -12px top -1500px;}
	.rtl #n4_bs.f31 {background-position: right -12px top -1550px;}
	.rtl #n4_bs.f32 {background-position: right -12px top -1600px;}
	.rtl #n4_bs.f33 {background-position: right -12px top -1650px;}
	.rtl #n4_bs.f34 {background-position: right -12px top -1700px;}
	.rtl #n4_bs.f35 {background-position: right -12px top -1750px;}
	.rtl #n4_bs.f36 {background-position: right -12px top -1800px;}
	.rtl #n4_bs.f37 {background-position: right -12px top -1850px;}
	.rtl #n4_bs.f38 {background-position: right -12px top -1900px;}
	.rtl #n4_bs.f39 {background-position: right -12px top -1950px;}


	.bs_viewmore {
		padding-right: 18px;
		font-size: 15px;
	}
	.rtl .bs_viewmore {
		padding-left: 18px;
		padding-right: 0;
	}

	#bs_btn_pre:before {display: none;}
	#bs_btn_pre:before {height: 50px;}
}
@media (max-width:479px) {
	.bs_viewmore {
		font-size: 14px;
	}
	a.bs_viewmore u {
		width: 100px;
	}
	.bs_viewmore {
		padding-right:9px;
		font-size: 15px;
	}
	.rtl .bs_viewmore {
		padding-left: 9px;
		padding-right:auto;
	}
}